<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="8191" systemVersion="15B22c" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" initialViewController="vXZ-lx-hvc">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="8154"/>
    </dependencies>
    <scenes>
        <!--Intro View Controller-->
        <scene sceneID="ufC-wZ-h7g">
            <objects>
                <viewController storyboardIdentifier="IntroViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="vXZ-lx-hvc" customClass="IntroViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="jyV-Pf-zRb"/>
                        <viewControllerLayoutGuide type="bottom" id="2fi-mo-0CV"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="kh9-bI-dsS">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <animations/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                    </view>
                    <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="x5A-6p-PRh" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="148.5" y="385.5"/>
        </scene>
        <!--Login View Controller-->
        <scene sceneID="NJu-RQ-2GJ">
            <objects>
                <viewController storyboardIdentifier="LoginViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="qsU-xn-xXB" customClass="LoginViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="FgF-Ql-VQM"/>
                        <viewControllerLayoutGuide type="bottom" id="kJR-cS-tiX"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="FpC-ly-tpE" userLabel="View - ViewController">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="d4T-Fb-jXG">
                                <rect key="frame" x="-20" y="-20" width="360" height="608"/>
                                <subviews>
                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="45" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="enter your email" minimumFontSize="17" background="tp_01_img_input_bg_01" translatesAutoresizingMaskIntoConstraints="NO" id="A8N-4K-e5F" customClass="CustomTextField">
                                        <rect key="frame" x="80" y="305" width="200" height="45"/>
                                        <animations/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="45" id="I5d-CK-13x"/>
                                        </constraints>
                                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <textInputTraits key="textInputTraits" keyboardType="emailAddress" returnKeyType="done"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="autoScrollUp" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                        <variation key="default">
                                            <mask key="constraints">
                                                <exclude reference="I5d-CK-13x"/>
                                            </mask>
                                        </variation>
                                        <variation key="heightClass=regular-widthClass=compact">
                                            <mask key="constraints">
                                                <include reference="I5d-CK-13x"/>
                                            </mask>
                                        </variation>
                                    </textField>
                                    <button opaque="NO" contentMode="scaleToFill" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="40" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="5k9-fo-IHf" customClass="CustomButton">
                                        <rect key="frame" x="80" y="470" width="200" height="40"/>
                                        <animations/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="200" id="LNF-w3-KHh">
                                                <variation key="heightClass=regular-widthClass=compact" constant="220"/>
                                            </constraint>
                                            <constraint firstAttribute="height" constant="40" id="ver-b8-zj0"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                                        <state key="normal" title="LOGIN" backgroundImage="tp_01_img_btn_bg_01">
                                            <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                                            <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                        </state>
                                        <state key="highlighted" backgroundImage="tp_01_img_btn_bg_01_press"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="rect" keyPath="rectForCapBackground">
                                                <rect key="value" x="4" y="4" width="4" height="4"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                        <variation key="default">
                                            <mask key="constraints">
                                                <exclude reference="ver-b8-zj0"/>
                                                <exclude reference="LNF-w3-KHh"/>
                                            </mask>
                                        </variation>
                                        <variation key="heightClass=regular-widthClass=compact">
                                            <mask key="constraints">
                                                <include reference="ver-b8-zj0"/>
                                                <include reference="LNF-w3-KHh"/>
                                            </mask>
                                        </variation>
                                        <connections>
                                            <action selector="btnLogInTouched:" destination="qsU-xn-xXB" eventType="touchUpInside" id="vhX-wy-dQ8"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="25" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="sHI-Mu-bPH" customClass="CustomCheckBox">
                                        <rect key="frame" x="80" y="415" width="200" height="25"/>
                                        <animations/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="25" id="SRd-fi-h6w"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                        <inset key="contentEdgeInsets" minX="105" minY="0.0" maxX="0.0" maxY="0.0"/>
                                        <inset key="titleEdgeInsets" minX="5" minY="0.0" maxX="0.0" maxY="0.0"/>
                                        <inset key="imageEdgeInsets" minX="90" minY="0.0" maxX="0.0" maxY="0.0"/>
                                        <state key="normal" title="자동 로그인" image="common_checkbox_default">
                                            <color key="titleColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                            <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                        </state>
                                        <state key="highlighted" image="common_checkbox_checked"/>
                                        <variation key="default">
                                            <mask key="constraints">
                                                <exclude reference="SRd-fi-h6w"/>
                                            </mask>
                                        </variation>
                                        <variation key="heightClass=regular-widthClass=compact">
                                            <mask key="constraints">
                                                <include reference="SRd-fi-h6w"/>
                                            </mask>
                                        </variation>
                                    </button>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" placeholderIntrinsicWidth="49" placeholderIntrinsicHeight="25" text="회원가입" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tfO-02-rlt" customClass="CustomLabel">
                                        <rect key="frame" x="80" y="530" width="49" height="25"/>
                                        <animations/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <color key="highlightedColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" placeholderIntrinsicWidth="66" placeholderIntrinsicHeight="25" text="ID/PW찾기" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dqi-CX-lT5" customClass="CustomLabel">
                                        <rect key="frame" x="214" y="530" width="66" height="25"/>
                                        <animations/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <color key="highlightedColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                                    </label>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="tp_01_input_icon_email" translatesAutoresizingMaskIntoConstraints="NO" id="iJy-V3-IVc">
                                        <rect key="frame" x="0.0" y="0.0" width="240" height="128"/>
                                        <animations/>
                                    </imageView>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="tp_01_input_icon_pw" translatesAutoresizingMaskIntoConstraints="NO" id="Qfw-jI-SFa">
                                        <rect key="frame" x="0.0" y="0.0" width="240" height="128"/>
                                        <animations/>
                                    </imageView>
                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="45" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="enter your password" minimumFontSize="17" background="tp_01_img_input_bg_01" translatesAutoresizingMaskIntoConstraints="NO" id="J7b-A5-tCU" customClass="CustomTextField">
                                        <rect key="frame" x="80" y="355" width="200" height="45"/>
                                        <animations/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="45" id="DgS-vj-qRb"/>
                                        </constraints>
                                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <textInputTraits key="textInputTraits" returnKeyType="done" secureTextEntry="YES"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="autoScrollUp" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                        <variation key="default">
                                            <mask key="constraints">
                                                <exclude reference="DgS-vj-qRb"/>
                                            </mask>
                                        </variation>
                                        <variation key="heightClass=regular-widthClass=compact">
                                            <mask key="constraints">
                                                <include reference="DgS-vj-qRb"/>
                                            </mask>
                                        </variation>
                                    </textField>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="logo" translatesAutoresizingMaskIntoConstraints="NO" id="pWg-xq-O7l">
                                        <rect key="frame" x="20" y="115" width="320" height="150"/>
                                        <animations/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="150" id="3A2-s7-cls"/>
                                            <constraint firstAttribute="width" constant="320" id="xfb-Jf-ivo"/>
                                        </constraints>
                                        <variation key="default">
                                            <mask key="constraints">
                                                <exclude reference="xfb-Jf-ivo"/>
                                                <exclude reference="3A2-s7-cls"/>
                                            </mask>
                                        </variation>
                                        <variation key="heightClass=regular-widthClass=compact">
                                            <mask key="constraints">
                                                <include reference="xfb-Jf-ivo"/>
                                                <include reference="3A2-s7-cls"/>
                                            </mask>
                                        </variation>
                                    </imageView>
                                </subviews>
                                <animations/>
                                <constraints>
                                    <constraint firstItem="J7b-A5-tCU" firstAttribute="centerX" secondItem="A8N-4K-e5F" secondAttribute="centerX" id="0XX-f5-MOH"/>
                                    <constraint firstItem="Qfw-jI-SFa" firstAttribute="top" secondItem="J7b-A5-tCU" secondAttribute="top" id="5yZ-hB-J1k"/>
                                    <constraint firstAttribute="bottom" secondItem="tfO-02-rlt" secondAttribute="bottom" constant="33" id="7ps-zJ-R5X"/>
                                    <constraint firstItem="tfO-02-rlt" firstAttribute="baseline" secondItem="dqi-CX-lT5" secondAttribute="baseline" id="8OM-aO-yP7"/>
                                    <constraint firstItem="sHI-Mu-bPH" firstAttribute="width" secondItem="J7b-A5-tCU" secondAttribute="width" id="E8V-06-RC0"/>
                                    <constraint firstItem="sHI-Mu-bPH" firstAttribute="top" secondItem="J7b-A5-tCU" secondAttribute="bottom" constant="15" id="GSo-d3-Kxb"/>
                                    <constraint firstItem="5k9-fo-IHf" firstAttribute="top" secondItem="sHI-Mu-bPH" secondAttribute="bottom" constant="30" id="HTW-wj-2SI"/>
                                    <constraint firstItem="5k9-fo-IHf" firstAttribute="trailing" secondItem="dqi-CX-lT5" secondAttribute="trailing" id="JRG-Kn-PnV"/>
                                    <constraint firstItem="J7b-A5-tCU" firstAttribute="top" secondItem="A8N-4K-e5F" secondAttribute="bottom" constant="5" id="JUe-eT-kGE"/>
                                    <constraint firstItem="pWg-xq-O7l" firstAttribute="top" secondItem="d4T-Fb-jXG" secondAttribute="top" constant="95" id="QDz-Pa-jGI"/>
                                    <constraint firstItem="pWg-xq-O7l" firstAttribute="centerX" secondItem="A8N-4K-e5F" secondAttribute="centerX" id="SHD-9X-AXG"/>
                                    <constraint firstItem="iJy-V3-IVc" firstAttribute="leading" secondItem="A8N-4K-e5F" secondAttribute="leading" id="T9p-2V-Bwk"/>
                                    <constraint firstItem="sHI-Mu-bPH" firstAttribute="leading" secondItem="J7b-A5-tCU" secondAttribute="leading" id="U8U-jh-ya8"/>
                                    <constraint firstItem="A8N-4K-e5F" firstAttribute="leading" secondItem="d4T-Fb-jXG" secondAttribute="leading" constant="60" id="Ywe-tL-HqK">
                                        <variation key="heightClass=regular-widthClass=compact" constant="50"/>
                                    </constraint>
                                    <constraint firstItem="J7b-A5-tCU" firstAttribute="width" secondItem="A8N-4K-e5F" secondAttribute="width" id="dGD-NE-fh2"/>
                                    <constraint firstItem="A8N-4K-e5F" firstAttribute="top" secondItem="pWg-xq-O7l" secondAttribute="bottom" constant="40" id="fii-fM-ptR"/>
                                    <constraint firstAttribute="trailing" secondItem="A8N-4K-e5F" secondAttribute="trailing" constant="60" id="h4e-9e-Xe1">
                                        <variation key="heightClass=regular-widthClass=compact" constant="50"/>
                                    </constraint>
                                    <constraint firstItem="tfO-02-rlt" firstAttribute="top" secondItem="5k9-fo-IHf" secondAttribute="bottom" constant="20" id="k7r-MX-0tO"/>
                                    <constraint firstItem="tfO-02-rlt" firstAttribute="leading" secondItem="5k9-fo-IHf" secondAttribute="leading" id="qel-m3-xIA"/>
                                    <constraint firstItem="sHI-Mu-bPH" firstAttribute="width" secondItem="5k9-fo-IHf" secondAttribute="width" id="uLi-v0-T0d"/>
                                    <constraint firstItem="iJy-V3-IVc" firstAttribute="top" secondItem="A8N-4K-e5F" secondAttribute="top" id="unk-pM-ptk"/>
                                    <constraint firstItem="Qfw-jI-SFa" firstAttribute="leading" secondItem="J7b-A5-tCU" secondAttribute="leading" id="usz-Bh-J3K"/>
                                    <constraint firstItem="sHI-Mu-bPH" firstAttribute="leading" secondItem="5k9-fo-IHf" secondAttribute="leading" id="vtf-7c-Sgf"/>
                                </constraints>
                                <variation key="default">
                                    <mask key="subviews">
                                        <exclude reference="iJy-V3-IVc"/>
                                        <exclude reference="Qfw-jI-SFa"/>
                                    </mask>
                                    <mask key="constraints">
                                        <exclude reference="usz-Bh-J3K"/>
                                        <exclude reference="5yZ-hB-J1k"/>
                                        <exclude reference="unk-pM-ptk"/>
                                        <exclude reference="T9p-2V-Bwk"/>
                                        <exclude reference="QDz-Pa-jGI"/>
                                        <exclude reference="SHD-9X-AXG"/>
                                        <exclude reference="Ywe-tL-HqK"/>
                                        <exclude reference="h4e-9e-Xe1"/>
                                        <exclude reference="fii-fM-ptR"/>
                                        <exclude reference="0XX-f5-MOH"/>
                                        <exclude reference="JUe-eT-kGE"/>
                                        <exclude reference="dGD-NE-fh2"/>
                                        <exclude reference="E8V-06-RC0"/>
                                        <exclude reference="vtf-7c-Sgf"/>
                                        <exclude reference="uLi-v0-T0d"/>
                                        <exclude reference="U8U-jh-ya8"/>
                                        <exclude reference="GSo-d3-Kxb"/>
                                        <exclude reference="HTW-wj-2SI"/>
                                        <exclude reference="JRG-Kn-PnV"/>
                                        <exclude reference="7ps-zJ-R5X"/>
                                        <exclude reference="8OM-aO-yP7"/>
                                        <exclude reference="qel-m3-xIA"/>
                                        <exclude reference="k7r-MX-0tO"/>
                                    </mask>
                                </variation>
                                <variation key="heightClass=regular-widthClass=compact">
                                    <mask key="subviews">
                                        <include reference="iJy-V3-IVc"/>
                                        <include reference="Qfw-jI-SFa"/>
                                    </mask>
                                    <mask key="constraints">
                                        <include reference="usz-Bh-J3K"/>
                                        <include reference="5yZ-hB-J1k"/>
                                        <include reference="unk-pM-ptk"/>
                                        <include reference="T9p-2V-Bwk"/>
                                        <include reference="QDz-Pa-jGI"/>
                                        <include reference="SHD-9X-AXG"/>
                                        <include reference="Ywe-tL-HqK"/>
                                        <include reference="h4e-9e-Xe1"/>
                                        <include reference="fii-fM-ptR"/>
                                        <include reference="0XX-f5-MOH"/>
                                        <include reference="JUe-eT-kGE"/>
                                        <include reference="dGD-NE-fh2"/>
                                        <include reference="E8V-06-RC0"/>
                                        <include reference="vtf-7c-Sgf"/>
                                        <include reference="uLi-v0-T0d"/>
                                        <include reference="U8U-jh-ya8"/>
                                        <include reference="GSo-d3-Kxb"/>
                                        <include reference="HTW-wj-2SI"/>
                                        <include reference="JRG-Kn-PnV"/>
                                        <include reference="7ps-zJ-R5X"/>
                                        <include reference="8OM-aO-yP7"/>
                                        <include reference="qel-m3-xIA"/>
                                        <include reference="k7r-MX-0tO"/>
                                    </mask>
                                </variation>
                            </scrollView>
                        </subviews>
                        <animations/>
                        <constraints>
                            <constraint firstItem="d4T-Fb-jXG" firstAttribute="top" secondItem="FpC-ly-tpE" secondAttribute="top" id="K7j-xk-Up2"/>
                            <constraint firstAttribute="bottom" secondItem="d4T-Fb-jXG" secondAttribute="bottom" id="Qhl-4a-XeN"/>
                            <constraint firstAttribute="trailing" secondItem="d4T-Fb-jXG" secondAttribute="trailing" id="W2o-fe-pxe"/>
                            <constraint firstItem="d4T-Fb-jXG" firstAttribute="leading" secondItem="FpC-ly-tpE" secondAttribute="leading" id="vEF-Bg-VcW"/>
                        </constraints>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="W2o-fe-pxe"/>
                                <exclude reference="K7j-xk-Up2"/>
                                <exclude reference="Qhl-4a-XeN"/>
                                <exclude reference="vEF-Bg-VcW"/>
                            </mask>
                        </variation>
                        <variation key="heightClass=regular-widthClass=compact">
                            <mask key="constraints">
                                <include reference="W2o-fe-pxe"/>
                                <include reference="K7j-xk-Up2"/>
                                <include reference="Qhl-4a-XeN"/>
                                <include reference="vEF-Bg-VcW"/>
                            </mask>
                        </variation>
                    </view>
                    <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
                    <connections>
                        <outlet property="chkAutoLogin" destination="sHI-Mu-bPH" id="b8h-dE-5Ab"/>
                        <outlet property="lblFindId" destination="dqi-CX-lT5" id="7ce-Qh-m3J"/>
                        <outlet property="lblSignUp" destination="tfO-02-rlt" id="26p-cc-qJs"/>
                        <outlet property="txtEmail" destination="A8N-4K-e5F" id="dtX-gi-SNL"/>
                        <outlet property="txtPasswd" destination="J7b-A5-tCU" id="sXY-07-zte"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Yy4-QI-p1H" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="703" y="386"/>
        </scene>
    </scenes>
    <resources>
        <image name="common_checkbox_checked" width="25" height="25"/>
        <image name="common_checkbox_default" width="25" height="25"/>
        <image name="logo" width="320" height="150"/>
        <image name="tp_01_img_btn_bg_01" width="15" height="15"/>
        <image name="tp_01_img_btn_bg_01_press" width="15" height="15"/>
        <image name="tp_01_img_input_bg_01" width="20" height="20"/>
        <image name="tp_01_input_icon_email" width="45" height="45"/>
        <image name="tp_01_input_icon_pw" width="45" height="45"/>
    </resources>
</document>
